[Numpy-discussion] Re: compilation error on OSX 10.4

Curzio Basso curzio.basso at gmail.com
Sat Nov 19 06:00:13 CST 2005


> the same happens with gcc-4. On Gentoo I can compile without problems.

I should correct myself: on Gentoo it compiles but I have version 1.3.1.

curzio




More information about the Numpy-discussion mailing list